header
{
    display: flex;
    background-color: red;
    border:solid 5px rgb(0, 204, 255);
    justify-content: center;
    height: 10vh;
    border-radius: 10px;
}
footer
{
    display: flex;
    background-color: red;
    border:solid 5px rgb(0, 204, 255);
    justify-content: center;
    height: 8vh;
    border-radius: 10px;
}
body
{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(0, 0, 0);
    color:rgb(0, 204, 255);
    font-weight: bolder;
}
a
{
    color:rgb(0, 204, 255);
    margin: 5px;
    text-decoration: none;
}
main
{
    margin-top: 4vh;
    margin-bottom: 4vh;
    display: flex;
    justify-content:space-between;
    height: 70vh;
}
h1
{
    display: flex;
    justify-content: center;
}
p
{
    display: flex;
    justify-content: center;
}
.link
{
    margin-bottom: 4vh;
    border:solid 3px rgb(0, 204, 255);
    border-radius: 10px;
}
.fake_aside
{
    border:solid 3px rgb(0, 204, 255);
    border-radius: 10px;
}
.image
{
    border:solid 3px rgb(0, 204, 255);
    height: 50vh;
    border-radius: 10px;
}
a:hover
{
    color: rgb(0, 255, 10);
}